@charset "UTF-8";
/* Insert your custom CSS styles */

.c-layout-header .c-navbar .c-logo img {
    max-height: 34px;
}
@media (min-width: 992px) {
.c-layout-header .c-navbar .c-logo img {
    max-height: 60px;
    }
}
.front .c-content-overlay .c-overlay-wrapper .c-overlay-content i {
    display:none;
}
.view-project a.cbp-lightbox.cbp-l-caption-buttonRight.btn.btn-sm.c-btn-square.c-btn-border-1x.c-btn-white.c-btn-uppercase {
    display: none;
}

/******************************* 
**** Modified theme colours **** 
********************************/

/**************************
**** Bactech Dark Blue ****
***************************/
.c-font-dark-3 {
    color: #2F5366 !important;
}
.c-font-dark-3 {
  color: #2F5366 !important; }
  .c-font-dark-3 small {
    color: #2F5366 !important; }

.c-font-dark-3-hover:hover {
  color: #2F5366 !important; }
  .c-bg-dark-3 {
  background-color: #2F5366 !important; }
  .c-bg-dark-3.c-bg-opacity {
    /* RGBa with 0.04 opacity */
    background-color: rgba(47, 83, 102, 0.04) !important; }
  .c-bg-dark-3.c-bg-opacity-2 {
    /* RGBa with 0.4 opacity */
    background-color: rgba(47, 83, 102, 0.4) !important; }
  .c-bg-dark-3.c-bg-dark-3-font {
    color: #ffffff !important; }

.c-bg-dark-3-hover:hover {
  background-color: #2F5366 !important; }

.c-border-dark-3-hover:hover {
  border-color: #2F5366 !important; }

.c-bg-after-dark-3:after {
  background-color: #2F5366 !important; }

.c-bg-before-dark-3:before {
  background-color: #2F5366 !important; }
  .c-border-dark-3 {
  border-color: #2F5366 !important; }

.c-border-left-dark-3 {
  border-left-color: #2F5366 !important; }

.c-border-right-dark-3 {
  border-right-color: #2F5366 !important; }

.c-border-top-dark-3 {
  border-top-color: #2F5366 !important; }

.c-border-bottom-dark-3 {
  border-bottom-color: #2F5366 !important; }

.c-border-after-dark-3:after,
.c-border-before-dark-3:before {
  border-color: #2F5366 !important; }
.c-content-accordion-1.c-accordion-dark-3 .panel > .panel-heading > .panel-title > a {
  background-color: #2F5366; }
  .c-accordion-bordered .c-content-accordion-1.c-accordion-dark-3 .panel > .panel-heading > .panel-title > a {
    border: 2px solid #2c373d !important; }
  .c-content-accordion-1.c-accordion-dark-3 .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #fff; }
    .c-content-accordion-1.c-accordion-dark-3 .panel > .panel-heading > .panel-title > a.collapsed:hover,
    .c-content-accordion-1.c-accordion-dark-3 .panel > .panel-heading > .panel-title > a.collapsed:focus {
      color: #fff;
      background-color: #2F5366; }

.c-content-accordion-1.c-accordion-dark-3 .panel > .panel-collapse > .panel-body {
  background-color: #2F5366; }
  .c-accordion-bordered .c-content-accordion-1.c-accordion-dark-3 .panel > .panel-collapse > .panel-body {
    border: 2px solid #2c373d !important; }
.c-font-dark-3 {
  color: #2F5366 !important; }
  .c-font-dark-3 small {
    color: #2F5366 !important; }

.c-font-dark-3-hover:hover {
  color: #2F5366 !important; }

/***********************
**** Bactech Orange ****
************************/
.c-font-yellow {
    color: #E97825 !important;
}
.c-font-yellow {
  color: #E97825 !important; }
  .c-font-yellow small {
    color: #E97825 !important; }

.c-font-yellow-hover:hover {
  color: #E97825 !important; }
  .c-bg-yellow {
  background-color: #E97825 !important; }
  .c-bg-yellow.c-bg-opacity {
    /* RGBa with 0.04 opacity */
    background-color: rgba(233, 120, 37, 0.04) !important; }
  .c-bg-yellow.c-bg-opacity-2 {
    /* RGBa with 0.4 opacity */
    background-color: rgba(233, 120, 37, 0.4) !important; }
  .c-bg-yellow.c-bg-yellow-font {
    color: #ffffff !important; }

.c-bg-yellow-hover:hover {
  background-color: #E97825 !important; }

.c-border-yellow-hover:hover {
  border-color: #E97825 !important; }

.c-bg-after-yellow:after {
  background-color: #E97825 !important; }

.c-bg-before-yellow:before {
  background-color: #E97825 !important; }
  .c-border-yellow {
  border-color: #E97825 !important; }

.c-border-left-yellow {
  border-left-color: #E97825 !important; }

.c-border-right-yellow {
  border-right-color: #E97825 !important; }

.c-border-top-yellow {
  border-top-color: #E97825 !important; }

.c-border-bottom-yellow {
  border-bottom-color: #E97825 !important; }

.c-border-after-yellow:after,
.c-border-before-yellow:before {
  border-color: #E97825 !important; }
.c-content-accordion-1.c-accordion-yellow .panel > .panel-heading > .panel-title > a {
  background-color: #E97825; }
  .c-accordion-bordered .c-content-accordion-1.c-accordion-yellow .panel > .panel-heading > .panel-title > a {
    border: 2px solid #CE5B0D !important; }
  .c-content-accordion-1.c-accordion-yellow .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #fff; }
    .c-content-accordion-1.c-accordion-yellow .panel > .panel-heading > .panel-title > a.collapsed:hover,
    .c-content-accordion-1.c-accordion-yellow .panel > .panel-heading > .panel-title > a.collapsed:focus {
      color: #fff;
      background-color: #E97825; }

.c-content-accordion-1.c-accordion-yellow .panel > .panel-collapse > .panel-body {
  background-color: #E97825; }
  .c-accordion-bordered .c-content-accordion-1.c-accordion-yellow .panel > .panel-collapse > .panel-body {
    border: 2px solid #CE5B0D !important; }
.c-font-yellow {
  color: #E97825 !important; }
  .c-font-yellow small {
    color: #E97825 !important; }

.c-font-yellow-hover:hover {
  color: #E97825 !important; }
.c-content-tile-1 .c-tile-content.c-arrow-yellow.c-arrow-right:after {
  border-left-color: #E97825 !important; }
.c-content-tile-1 .c-tile-content.c-arrow-yellow.c-arrow-left:after {
    border-right-color: #E97825 !important;
}
  
/***********************
**** Bactech Regular ****
************************/
.c-font-regular {
    color: #BABCBE !important;
}
.c-font-regular {
  color: #BABCBE !important; }
  .c-font-regular small {
    color: #BABCBE !important; }

.c-font-regular-hover:hover {
  color: #BABCBE !important; }
  .c-bg-regular {
  background-color: #BABCBE !important; }
  .c-bg-regular.c-bg-opacity {
    /* RGBa with 0.04 opacity */
    background-color: rgba(186, 188, 190, 0.04) !important; }
  .c-bg-regular.c-bg-opacity-2 {
    /* RGBa with 0.4 opacity */
    background-color: rgba(186, 188, 190, 0.4) !important; }
  .c-bg-regular.c-bg-regular-font {
    color: #ffffff !important; }

.c-bg-regular-hover:hover {
  background-color: #BABCBE !important; }

.c-border-regular-hover:hover {
  border-color: #BABCBE !important; }

.c-bg-after-regular:after {
  background-color: #BABCBE !important; }

.c-bg-before-regular:before {
  background-color: #BABCBE !important; }
  .c-border-regular {
  border-color: #BABCBE !important; }

.c-border-left-regular {
  border-left-color: #BABCBE !important; }

.c-border-right-regular {
  border-right-color: #BABCBE !important; }

.c-border-top-regular {
  border-top-color: #BABCBE !important; }

.c-border-bottom-regular {
  border-bottom-color: #BABCBE !important; }

.c-border-after-regular:after,
.c-border-before-regular:before {
  border-color: #BABCBE !important; }
.c-content-accordion-1.c-accordion-regular .panel > .panel-heading > .panel-title > a {
  background-color: #BABCBE; }
  .c-accordion-bordered .c-content-accordion-1.c-accordion-regular .panel > .panel-heading > .panel-title > a {
    border: 2px solid #909293 !important; }
  .c-content-accordion-1.c-accordion-regular .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #fff; }
    .c-content-accordion-1.c-accordion-regular .panel > .panel-heading > .panel-title > a.collapsed:hover,
    .c-content-accordion-1.c-accordion-regular .panel > .panel-heading > .panel-title > a.collapsed:focus {
      color: #fff;
      background-color: #BABCBE; }

.c-content-accordion-1.c-accordion-regular .panel > .panel-collapse > .panel-body {
  background-color: #BABCBE; }
  .c-accordion-bordered .c-content-accordion-1.c-accordion-regular .panel > .panel-collapse > .panel-body {
    border: 2px solid #909293 !important; }
.c-font-regular {
  color: #BABCBE !important; }
  .c-font-regular small {
    color: #BABCBE !important; }

.c-font-regular-hover:hover {
  color: #BABCBE !important; }/* CSS Document */
/*hide a block, but keep the space*/
.block-hide {
    display:none;
}


